

/*body { font: 10pt verdana; background-color: white; }
*/
body { font: 10pt verdana; background-color: #fff; }
/*div.code { background-color=dddddd; width="90%" background-color:cccccc; color:darkred; font-family:"courier new"; padding:5,5,5,5; }
*/
div.code { background-color=dddddd; width="90%" background-color:cccccc; color:#444; font-family:"courier new"; padding:5,5,5,5; }
h4 { font: 12pt verdana; font-weight:700 }
h2 { font: 18pt verdana;  }

/*xmp { padding-left:30 ; color:darkred; }
*/
xmp { padding-left:30 ; color:#444; }
h3 { font-family:Verdana;  }

a:link, a:active, a:visited {
	color: #f29215;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #f29215;
	text-decoration: underline;
}

.SampleHeader {
  /*background-color: ffffee;
  background-color: efefef;
*/
  background-color: #fff;
  /*color: black;
*/
  color: #444;
  padding: 6px;
  /*border-color:black;
*/
  border-color: #444;
  border:2,2,2,2;
  border-style:solid
}
.SampleTitle {
  font-family: verdana;
  /*font-size: 14pt;
*/
  font-size: 10pt;
  font-weight: bold;
  color: #444;

}
.SampleDesc {
  font-family: Verdana;
  font-size: 8pt;
}
.SamplePageText {
  font-family: Verdana;
  font-size: 8pt;
}
.SampleSourceLink {
  font-family: Tahoma;
  font-size: 8pt;
}

.SourceTitlePanel {
  background-color: f1e0c6;
/*  color: black;
*/
  color: #444;
  font-family: verdana;
  font-size: 14pt;
  font-weight: bold;
  padding: 6px;
}
.SourcePanel {
  background-color: gainsboro;
  /*color: black;
*/
  color: #444;
  font-family: 'Lucida Console';
  font-size: 8pt;
  padding: 4px;
}
